Bug 43173 - Logging documentation says to put logging.properties in common/classes
Logging documentation says to put logging.properties in common/classes
Status: RESOLVED FIXED
Product: Tomcat 6
Classification: Unclassified
Component: Documentation
6.0.14
All other
: P2 normal (vote)
: default
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-08-20 21:03 UTC by ole ersoy
Modified: 2008-01-17 11:27 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ole ersoy 2007-08-20 21:03:54 UTC
In the java.util.logging section of the logging documentation there's the
following line:

"Example logging.properties file to be placed in common/classes:"

I think it should say:
"Example logging.properties contained in $CATALINA_HOME/conf:"
Comment 1 Mark Thomas 2008-01-16 15:33:16 UTC
Fixed in trunk. Proposed for 6.0.x
Comment 2 Mark Thomas 2008-01-17 11:27:41 UTC
Fix in svn and will be included in 6.0.16 onwards.